.m-realisations {
    overflow: hidden;

    .m-realisations__texte_wrap {
        .wp-element-button {
            @media(width < 991px) {
                display: none;
            }
        }
    }

    .m-realisations__loop {
        overflow: inherit;
        margin-top: 5.375rem;
        padding-bottom: 2em;
        opacity: 0;
        transition: all 200ms ease-in-out;

        @media(width < 991px) {
            margin-top: 0;
        }

        &.swiper-initialized {
            opacity: 1;
        }

        @media(width < 991px) {
            padding-bottom: 2em;
        }

        .swiper-wrapper {
            box-sizing: inherit;

            .swiper-slide {
                max-width: 572px;

                @media(width < 991px) {
                    margin-bottom: 18px;
                    width: 290px;
                }

            }
        }

        .swiper-pagination-boucle {
            bottom: 0;
            top: inherit;
            height: 5px;
            border-radius: 8px;
            overflow: hidden;

            .swiper-pagination-progressbar-fill {
                border-radius: 8px;
            }
        }
    }

    .m-realisations__lien {
        margin-top: calc(40px - 1em);
    }
}